@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;500;600;800&family=VT323&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "Poppins";
}

nav {
  width: 100%;
  height: 100px;
  background-color: #323230;
  color: white;
}

nav a {
  color: #a8a8a8;
  text-decoration: none;
  padding: 10px;
}


nav ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  list-style-type: none;
}

.introduction {
  padding: 30px 60px;
  width: 100%;
  background-color: #323230;
  color: white;
  display: grid;
  grid-template-rows: 1fr 2fr 1fr;
  gap: 20px;
}

.introduction h1 {
  margin-bottom: 20px;
  font-size: 3em;
}

.introduction .footer {
  align-self: end;
}

.about,
.photography {
  background-color: #eeeee7;
  display: grid;
  gap: 20px;
  grid-template-rows: 3fr 1fr;
}

.about img {
  width: 100%;
}

.about>div,
.photography>div {
  padding: 20px 40px;
}

.photography {
  grid-template-rows: 1fr 3fr;
  border-top: 1px solid #dcdcd0;
}



@media screen(min-width:950px) {
  .main {
    display: grid;
    
  }
}